apptainer(1)

NAME

apptainer-plugin-list - List installed Apptainer plugins

SYNOPSIS

apptainer plugin list [list options...]

DESCRIPTION

The 'plugin list' command lists the Apptainer plugins installed on the host.

OPTIONS

-h, --help[=false]
    help for list

EXAMPLE
      $ apptainer plugin list
      ENABLED  NAME
          yes  example.org/plugin

SEE ALSO

apptainer-plugin(1)

HISTORY

5-Dec-2024 Auto generated by spf13/cobra